@font-face {
    font-family:"MPR";
    src: url("fonts/MyriadPro-Regular.otf");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family:"MPB";
    src: url("fonts/MyriadPro-Bold_1.otf");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family:"MPBl";
    src: url("fonts/MyriadPro-Black.otf");
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family:"MPL";
    src: url("fonts/MyriadPro-Light.otf");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family:"MPLI";
    src: url("fonts/MyriadPro-LightIt.otf");
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family:"MPSSCI";
    src: url("fonts/MyriadPro-SemiboldSemiCnIt.otf");
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family:"MPSB";
    src: url("fonts/MyriadPro-Semibold_1.otf");
    font-weight: 500;
}
@font-face {
    font-family:"MPBSC";
    src: url("fonts/MyriadPro-BoldSemiCn.otf");
    font-weight: 600;
}
@font-face {
    font-family:"MinB";
    src: url("fonts/MinionPro-Bold.otf");
    font-weight: 700;
}
@keyframes glow{
    from {
        background-color: #cfcdd0;
        -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.75);
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.75);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.75);
    }
    to {
        background-color: #fff;
        -webkit-box-shadow: 0px 0px 29px 5px rgba(255, 255, 255, 0.75);
        -moz-box-shadow: 0px 0px 29px 5px rgba(255, 255, 255, 0.75);
        box-shadow: 0px 0px 29px 5px rgba(255, 255, 255, 0.75);
    }
}
html, body{
    margin: 0;
    padding: 0;
    height: 100%;
    background: #1f1f1f;
}
header{
    display: block;
    height: 69px;
    background: #1f1f1f;
    /*border-bottom: 1px #eaebed solid;*/
    border-bottom: 0.5px #979797 solid;
    position: fixed;
    width: 100%;
    z-index: 999;
}
header a#fl_logo, a#fl_logo_a1, a#fl_logo_a2, a#fl_logo_a3{
    margin: 0 0 0 50px;
    padding-top: 20px;
    display: inline-block;
    vertical-align: top;
}
header a#b2b_logo, a#b2b_logo_a1, a#b2b_logo_a2, a#b2b_logo_a3{
    display: inline-block;
    vertical-align: top;
    padding-top: 20px;
}
header a#fl_logo img, a#fl_logo_a1 img, a#fl_logo_a2 img, a#fl_logo_a3 img{
    height: 32px;
}
header a#b2b_logo img, a#b2b_logo_a1 img, a#b2b_logo_a2 img, a#b2b_logo_a3 img{
    height: 30px;
}
header a#fl_logo + img, a#fl_logo_a1 + img, a#fl_logo_a2 + img, a#fl_logo_a3 + img{
    padding: 23px 10px 0 10px;
    display: inline-block;
    vertical-align: top;
}
h1{
    font-family: "MPB", sans-serif;
    font-size: 45px;
    color: #fff;
    line-height: 51px;
    position: absolute;
    left: 50px;
    z-index: 9;
    max-width: 83%;
}
.field_popup{
    position: absolute;
    width: 250px;
    padding: 15px;
    background: #fff;
    z-index: 22;
    display: none;
}
.field_popup strong{
    font-family: "MPB", sans-serif;
    font-size: 23px;
    line-height: 23px;
    display: block;
}
.field_popup p{
    font-family: "MPL", sans-serif;
    font-size: 18px;
    line-height: 18px;
    display: block;
    margin: 10px 0;
}
#red_field_popup strong{
    color: #ba0023;
}
#blue_field_popup strong{
    color: #5959ff;
}
#green_field_popup strong{
    color: #09b892;
}
main{
    display: block;
    height: calc(100% - 70px);
    overflow-y: hidden;
    padding-top: 70px;
}
main>p{
    font-family: "MPR", sans-serif;
    font-size: 21px;
    color: #fff;
    line-height: 25px;
    position: absolute;
    left: 50px;
    z-index: 9;
    max-width: 38%;
    top: 211px;
}
main>p a{
    color: #fff;
}
#mono_field{
    width: 83%;
    height: calc(100% - 15px);
    border: #000 solid;
    border-width: 0 15px 15px 0;
    font-size: 0;
    position: relative;
    -webkit-box-shadow: -2px 10px 10px 5px rgba(0,0,0,0.6);
    -moz-box-shadow: -2px 10px 10px 5px rgba(0,0,0,0.6);
    box-shadow: -2px 10px 10px 5px rgba(0,0,0,0.6);

    transform: scaleX(1) scaleY(1) scaleZ(2) rotateX(45deg) rotateY(0deg) rotateZ(-20deg);
    -moz-transform: scaleX(1) scaleY(1) scaleZ(2) rotateX(45deg) rotateY(0deg) rotateZ(-20deg);
    -webkit-transform: scaleX(1) scaleY(1) scaleZ(2) rotateX(45deg) rotateY(0deg) rotateZ(-20deg);
    -o-transform: scaleX(1) scaleY(1) scaleZ(2) rotateX(45deg) rotateY(0deg) rotateZ(-20deg);
    -ms-transform: scaleX(1) scaleY(1) scaleZ(2) rotateX(45deg) rotateY(0deg) rotateZ(-20deg);
    perspective: 500px;-webkit-perspective: 500px; perspective-origin: 100% 100%; -webkit-perspective-origin: 100% 100%;
}
#horizontal_row{
    position: absolute;
    bottom: 0;
    left: 0;
}
#vertical_row{
    position: absolute;
    bottom: 0;
    right: 0;
    transform: rotate(-90deg);
}
.cell{
    display: inline-block;
    vertical-align: bottom;
    border: #000 solid;
    border-width: 6px 3px 0 3px;
    position: relative;
    z-index: 1;
}
.cell_inner_top{
    display: block;
    height: 20%;
    border-bottom: 6px #000 solid;
}
.cell_inner_bottom{
    display: block;
    height: calc(80% - 6px);
    background: #cfcdd0 no-repeat center;
    background-size: 80% auto;
    position: relative;
}
.cell_inner_bottom.red:after{
    content: "";
    position: absolute;
    left: -23%;
    top: -44%;
    width: 80%;
    height: 80%;
    background: url('../img/red.png')no-repeat center;
    /*transform: rotate(-45deg);*/
    background-size: 80% auto;
    transform: scaleX(1) scaleY(1.3) scaleZ(2) rotateX(6deg) rotateY(-4deg) rotateZ(17deg);
}
.cell_inner_bottom.green:after{
    content: "";
    position: absolute;
    left: 20%;
    top: -40%;
    width: 80%;
    height: 80%;
    background: url(../img/green.png)no-repeat center;
    background-size: 90% auto;
    transform: scaleX(1.2) scaleY(1.3) scaleZ(2) rotateX(53deg) rotateY(13deg) rotateZ(17deg);
}
#mono_field .square_cell{
    display: inline-block;
    vertical-align: bottom;
    border: #000 solid;
    border-width: 3px 0 0 3px;
    background: #d0cdd0;
    position: relative;
}
#mono_field .square_cell:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top:0;
    bottom: 0;
    background: url('../img/mi1c.png')no-repeat center;
    transform: rotate(-45deg);
    background-size: 80% auto;
}
#mono_field .square_cell:after{
    content: "";
    position: absolute;
    left: -8%;
    top: -20%;
    width: 50%;
    height: 50%;
    background: url(../img/yel.png)no-repeat center;
    /* transform: rotate(-45deg); */
    background-size: 80% auto;
    transform: scaleX(1) scaleY(1.3) scaleZ(2) rotateX(8deg) rotateY(-9deg) rotateZ(26deg);
    z-index: 1;
}
#field_bg{
    position: absolute;
    top: -500px;
    left: 0;
    background: url('../img/abstract_curves.png');
    background-size: 300%;
    opacity: 0.3;
}
.red, .green, .square_cell{
    cursor: pointer;
    z-index: 2;
}
#mono_field .cell.red{
    animation-name: glow;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease;
}
#mono_field .square_cell{
    animation-name: glow;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-delay: 0.75s;
    animation-timing-function: ease;
}
#mono_field .cell.green{
    animation-name: glow;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-delay: 1.5s;
    animation-timing-function: ease;
}
.main_socials_subscribe{
    position: absolute;
    bottom: 30px;
    right: 30px;
}
.main_socials_subscribe .socials{
    display: block;
    float: right;
}
.main_socials_subscribe .socials a{
    display: inline-block;
    margin-left: 10px;
}
.main_socials_subscribe .socials a img{
    width: 36px;
}
.main_socials_subscribe .subscribe{
    display: block;
    float: right;
    margin-top: 15px;
    position: relative;
    clear: both;
}
.main_socials_subscribe .subscribe span{
    display: inline-block;
    vertical-align: bottom;
    font-size: 12px;
    color: #fff;
    font-family: "MPR", sans-serif;
    text-align: right;
    margin-right: 10px;
}
.main_socials_subscribe .subscribe form{
    display: inline-block;
    vertical-align: bottom;
}
.main_socials_subscribe .subscribe input[type="text"]{
    height: 30px;
    padding: 0 20px 0 10px;
    background: #404040;
    border: none;
    outline: none;
    color: #fff;
    width: 206px;
}
.main_socials_subscribe .subscribe button{
    position: absolute;
}
.main_socials_subscribe .subscribe button{
    position: absolute;
    width: 27px;
    height: 27px;
    background: transparent;
    right: 0;
    bottom: 2px;
    border: none;
    outline: none;
    cursor: pointer;
}
.main_socials_subscribe .subscribe button:after{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent #09b892;
    position: absolute;
    top: 10px;
    left: 12px;
}
/*main{*/
    /*display: none;*/
/*}*/
.article_nav{
    width: 86px;
    position: fixed;
    top: 93px;
    right: 33px;
    z-index: 99;
    display: none;
}
.article_nav .goto_main{
    width: 86px;
    height: 90px;
    cursor: pointer;
    background: url("../img/nav_goto_main.png") no-repeat center;
    background-size: contain;
}
.article_nav .sections_navigation{
    margin: 50px 0 50px 40px;
    padding: 0;
}
.article_nav .sections_navigation li{
    display: block;
    margin: 0;
    padding: 0;
}
.article_nav .sections_navigation a{
    display: block;
    width: 9px;
    height: 9px;
    margin-bottom: 6px;
    background: transparent;
    border: 1px #d8d8d8 solid;
    border-radius: 15px;
    cursor: pointer;
}
.article_nav .sections_navigation a.scrollNav-active{
    background: #d8d8d8;
}
.article_nav .article_socials{
    margin-left: 35px;
}
.article_nav .article_socials a{
    display: block;
    width: 23px;
    height: 23px;
    margin-bottom: 7px;
}
.article_nav .article_socials a.tg_btn{
    background: url("../img/tg_ico.png") no-repeat center;
    background-size: contain;
}
.article_nav .article_socials a.yt_btn{
    background: url("../img/yt_ico.png") no-repeat center;
    background-size: contain;
}
.article_nav .article_socials a.fb_btn{
    background: url("../img/fb_ico.png") no-repeat center;
    background-size: contain;
}
.article_nav .article_socials a.tw_btn{
    background: url("../img/tw_ico.png") no-repeat center;
    background-size: contain;
}
.article_nav .article_socials a.vk_btn{
    background: url("../img/vk_ico.png") no-repeat center;
    background-size: contain;
}
.outer_wrap{
    display: block;
    width: 800px;
    margin: 0 auto;
}
.inner_wrap{
    display: block;
    width: 437px;
    margin: 0 auto;
}
.white_section{
    display: block;
    background: #fff;
    padding-top: 45px;
}
.separator{
    display: block;
    height: 6px;
    background: url('../img/separator.png');
}
.separator.violet{
    background: url('../img/separator_v.png');
}
.separator.green_s{
    background: url('../img/separator_g.png');
}
.separator:last-child{
    margin-top: 100px;
}
.white_bg{
    background: #fff;
    position: relative;
}
h2{
    margin: 0 0 10px 0;
    font-family: "MPBl", sans-serif;
    font-size: 30px;
    color: #ba0023;
    line-height: 30px;
}
#article_2 h2{
    color: #5959ff;
}
#article_3 h2{
    color: #09b891;
}
h3{
    font-family: "MPBl", sans-serif;
    font-size: 20px;
    line-height: 24px;
    margin: 10px 0;
    position: relative;
}
h3:before{
    content: "";
    position: absolute;
    top: 0;
    left: -26px;
    width: 13px;
    bottom:0;
    background: #ba0023;
}
#article_2 h3:before{
    background: #5959ff;
}
#article_3 h3:before{
    background: #09b891;
}
#article_1{
    /*display: block;*/
    background: #fff;
}
section{
    overflow-x: hidden;
    padding-bottom: 30px;
    position: relative;
    background: #fff;
    display: none;
    padding-top: 70px;
}
section p{
    font-size: 15px;
    line-height: 19px;
    font-family: "MPL", sans-serif;
}
section p a{
    color: #ba0023;
    font-family: "MPLI", sans-serif;
    text-decoration: none;
}
#article_2 p a{
    color: #5959ff;
}
#article_3 p a{
    color: #09b891;
}
section p a:hover{
    text-decoration: underline;
}
.inset_1{
    font-family: "MPSSCI", sans-serif;
    float: left;
    margin: 0 30px 19px -105px;
    font-size: 20px;
    color: #ba0023;
    width: 220px;
    text-align: right;
}
.pic_1{
    width: 155px;
    float: right;
    margin-top: -56px;
    margin-right: -90px;
}
.chart_1, .chart_2, .chart_3, .chart_4{
    margin: 20px 0;
    position: relative;
}
.chart_1 img, .chart_2 img, .chart_3 img, .chart_4 img{
    width: 100%;
}
.chart_4 p{
    color: #09b891;
    font-family: "MPLI", sans-serif;
}
.inset_2{
    font-family: "MPLI", sans-serif;
    position: absolute;
    top: 0;
    left: -110px;
    bottom: 0;
    font-size: 15px;
    line-height: 19px;
    color: #ba0023;
    width: 75px;
    text-align: right;
    padding-right: 10px;
    border-right: 13px #e7e7e7 solid;
}
.inset_3{
    font-family: "MPLI", sans-serif;
    position: absolute;
    top: 0;
    right: -120px;
    bottom: 0;
    font-size: 15px;
    line-height: 19px;
    color: #ba0023;
    width: 85px;
    padding-left: 10px;
    border-left: 13px #e7e7e7 solid;
}
.inset_5{
    font-family: "MPLI", sans-serif;
    position: absolute;
    top: 0;
    left: -125px;
    bottom: 0;
    font-size: 15px;
    line-height: 19px;
    color: #fff;
    width: 100px;
    text-align: right;
    padding-right: 10px;
    border-right: 13px rgba(74, 74, 74, .45) solid;
}
.chart_descr{
    font-family: "MPLI", sans-serif;
    display: block;
    font-size: 10px;
    line-height: 19px;
    text-align: right;
}
.chart_descr a{
    color: #000;
    border-bottom: 1px #ba0023 solid;
    text-decoration: none;
}
#a3_4 .chart_descr a{
    color: #000;
    border-bottom: 1px #09b891 solid;
    text-decoration: none;
}
.black_chart .chart_descr a, .black_chart .chart_descr{
    color: #fff;
}
.black_section{
    background: url('../img/fon.jpg');
    background-size: cover;
}
.black_section p, .black_section h3{
    color: #fff;
}
#a1_2{
    display: block;
    padding-top: 90px;
}
#a1_3{
    display: block;
    padding-top: 45px;
}
.quote_shape{
    width: 295px;
    min-height: 75px;
    padding: 15px 12px 17px 60px;
    background: url('../img/q_shape_1.png')no-repeat;
    float: right;
    margin-right: -12px;
    margin-top: 22px;
    margin-bottom: 27px;
    background-size: contain;
}
.quote_shape.tall{
    min-height: 111px;
    background: url('../img/q_shape_2.png')no-repeat;
    background-size: contain;
}
.quote_shape.black{
    background: url('../img/q_shape_3.png')no-repeat;
    background-size: contain;
}
.quote_shape p{
    font-family: "MPR", sans-serif;
    margin: 0;
    color: #ba0023;
    font-size: 17px;
    line-height: 19px;
}
.quote_shape.black p{
    color: #fff;
}
.quote_shape span{
    font-family: "MPR", sans-serif;
    margin: 0;
    display: block;
    font-size: 12px;
    line-height: 21px;
    text-align: right;
    margin-top: 5px;
}
.quote_shape.black span{
    color: #ba0023;
    line-height: 12px;
}
.quote_shape.black span a{
    color: #ba0023;
}
#article_2 .quote_shape p{
    color: #5959ff;
}
#article_2 .quote_shape.black span{
    color: #000;
}
#a2_2 .quote_shape{
    min-height: 148px;
    background: url('../img/q_shape_4.png')no-repeat;
    background-position: top right;
}
.quoted_txt{
    font-family: "MPLI", sans-serif;
    position: relative;
}
.quoted_txt.grey_left:before{
    content: "";
    width: 1000px;
    top: 0;
    bottom: 0;
    left: -1010px;
    background: #d8d8d8;
    position: absolute;
}
.quoted_txt.grey_right:before{
    content: "";
    width: 1000px;
    top: 0;
    bottom: 0;
    right: -1010px;
    background: #d8d8d8;
    position: absolute;
}
#q_txt_1{
    margin-top: 40px;
    margin-bottom: 20px;
}
#q_txt_2, #q_txt_16{
    margin-bottom: 25px;
}
#q_txt_3, #q_txt_4, #q_txt_5, #q_txt_6, #q_txt_7, #q_txt_8, #q_txt_9, #q_txt_10, #q_txt_11, #q_txt_12, #q_txt_13, #q_txt_14, #q_txt_15, #q_txt_17, #q_txt_19{
    margin: 25px 0;
}
#q_txt_18{
    margin-top: 25px;
}
#q_txt_1:after{
    content: "";
    width: 566px;
    height: 171px;
    position: absolute;
    top: -20px;
    right: -57px;
    background: url('../img/q_frame_1.png')no-repeat;
    background-size: contain;
}
#q_txt_2:after{
    content: "";
    width: 264px;
    height: 278px;
    position: absolute;
    top: 14px;
    left: -44px;
    background: url('../img/q_frame_2.png')no-repeat;
    background-size: contain;
}
#q_txt_3:after{
    content: "";
    width: 351px;
    height: 219px;
    position: absolute;
    top: -13px;
    left: -39px;
    background: url('../img/q_frame_3.png')no-repeat;
    background-size: contain;
}
#q_txt_4:after{
    content: "";
    width: 361px;
    height: 226px;
    position: absolute;
    top: -13px;
    right: -42px;
    background: url('../img/q_frame_4.png')no-repeat;
    background-size: contain;
}
#q_txt_5:after{
    content: "";
    width: 571px;
    height: 77px;
    position: absolute;
    top: -21px;
    left: -58px;
    background: url('../img/q_frame_5.png')no-repeat;
    background-size: contain;
}
#q_txt_6:after{
    content: "";
    width: 353px;
    height: 90px;
    position: absolute;
    top: -21px;
    right: -38px;
    background: url('../img/q_frame_6.png')no-repeat;
    background-size: contain;
}
#q_txt_7:after{
    content: "";
    width: 572px;
    height: 91px;
    position: absolute;
    top: -15px;
    right: -72px;
    background: url('../img/q_frame_7.png')no-repeat;
    background-size: contain;
}
#q_txt_8:after{
    content: "";
    width: 351px;
    height: 138px;
    position: absolute;
    top: -13px;
    left: -32px;
    background: url('../img/q_frame_8.png')no-repeat;
    background-size: contain;
}
#q_txt_9:after{
    content: "";
    width: 349px;
    height: 103px;
    position: absolute;
    top: -18px;
    right: -37px;
    background: url('../img/q_frame_9.png')no-repeat;
    background-size: contain;
}
#q_txt_10:after{
    content: "";
    width: 355px;
    height: 127px;
    position: absolute;
    top: -19px;
    left: -45px;
    background: url('../img/q_frame_10.png')no-repeat;
    background-size: contain;
}
#q_txt_11:after{
    content: "";
    width: 349px;
    height: 103px;
    position: absolute;
    top: -18px;
    right: -37px;
    background: url('../img/q_frame_9.png')no-repeat;
    background-size: contain;
}
#q_txt_12:after{
    content: "";
    width: 168px;
    height: 217px;
    position: absolute;
    top: -6px;
    left: -46px;
    background: url('../img/q_frame_12.png')no-repeat;
    background-size: contain;
}
#q_txt_13:after{
    content: "";
    width: 350px;
    height: 139px;
    position: absolute;
    top: -12px;
    left: -43px;
    background: url('../img/q_frame_13.png')no-repeat;
    background-size: contain;
}
#q_txt_14:after{
    content: "";
    width: 358px;
    height: 176px;
    position: absolute;
    top: -22px;
    left: -46px;
    background: url('../img/q_frame_14.png')no-repeat;
    background-size: contain;
}
#q_txt_15:after{
    content: "";
    width: 347px;
    height: 105px;
    position: absolute;
    top: -32px;
    right: -32px;
    background: url('../img/q_frame_15.png')no-repeat;
    background-size: contain;
}
#q_txt_16:after{
    content: "";
    width: 355px;
    height: 164px;
    position: absolute;
    top: -17px;
    left: -46px;
    background: url('../img/q_frame_16.png')no-repeat;
    background-size: contain;
}
#q_txt_17:after{
    content: "";
    width: 348px;
    height: 234px;
    position: absolute;
    top: -27px;
    right: -34px;
    background: url('../img/q_frame_17.png')no-repeat;
    background-size: contain;
}
#q_txt_18:after{
    content: "";
    width: 165px;
    height: 101px;
    position: absolute;
    top: -14px;
    left: -44px;
    background: url('../img/q_frame_18.png')no-repeat;
    background-size: contain;
}
#q_txt_19:after{
    content: "";
    width: 350px;
    height: 139px;
    position: absolute;
    top: -13px;
    left: -41px;
    background: url('../img/q_frame_19.png')no-repeat;
    background-size: contain;
}
#q_txt_20:after{
    content: "";
    width: 350px;
    height: 139px;
    position: absolute;
    top: -12px;
    left: -43px;
    background: url('../img/q_frame_13.png')no-repeat;
    background-size: contain;
}
#q_txt_21:after{
    content: "";
    width: 572px;
    height: 91px;
    position: absolute;
    top: -15px;
    right: -72px;
    background: url('../img/q_frame_7.png')no-repeat;
    background-size: contain;
}
.inversion{
    color: #000;
    background: #fff;
}
.inset_4{
    font-family: "MPSSCI", sans-serif;
    float: right;
    margin: 24px -80px 19px 30px;
    font-size: 20px;
    color: #ba0023;
    width: 190px;
}
.img_center{
    display: block;
    padding: 40px 0 100px 0;
    text-align: center;
}
.img_center img{
    width: 125px;
}
.img_center_2{
    display: block;
    padding: 45px 0;
    text-align: center;
}
.img_center_2 img{
    width: 465px;
}
.img_center_3{
    display: block;
    padding: 0;
    text-align: center;
}
.img_center_3 img{
    width: 437px;
}
.table{
    display: block;
    font-size: 0;
}
.table_row{
    display: flex;
}
.table_head{
    background: #f2f2f2;
    border-bottom: 3px #000 solid;
}
.table_col{
    flex: 1;
    width: 50%;
    padding: 10px;
    border: #ba0023 dashed;
    border-width: 0 1px 1px 1px;
    font-family: "MPL", sans-serif;
    font-size: 15px;
    line-height: 19px;
}
#a3_4 .table_col{
    width: calc(100% / 3);
    border: #5bd0b6 dashed;
    border-width: 0 1px 1px 1px;
}
.table_col:first-child{
    border-right: none;
}
.table_head .table_col{
    border-left: none !important;
    border-bottom: none !important;
    border-top: none !important;
    border-right: none !important;
}
.table_head .table_col:first-child{
    border-left: none !important;
    border-bottom: none !important;
    border-right: 1px #fff solid !important;
}

.table_head .table_col:last-child{
    border-right: none !important;
    border-bottom: none !important;
    border-left: 1px #fff solid !important;
}
#a1_4{
    padding-bottom: 100px;
}
.grey_section{
    background: #d8d8d8;
    padding: 70px 0 130px 0;
}
.grey_section img{
    width: 100%;
}
.timeline_section{
    position: relative;
    padding: 0;
}
.timeline_wrap{
    display: block;
    padding: 60px 0;
    position: relative;
}
.timeline_wrap:after{
    content: "";
    height: 1px;
    border-top: 2px #c5c5c5 dashed;
    position: absolute;
    width: 300%;
    left: -100%;
    top: 164px;
}
.timeline_wrap h4{
    font-family: "MPLI", sans-serif;
    margin: 0;
    display: block;
    font-size: 15px;
    line-height: 19px;
    color: #ba0023;
}
.timeline{
    height: 16px;
    display: block;
    padding: 75px 0;
    position: relative;
    z-index: 1;
}
.timeline .circle{
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    background: url('../img/red_circle.png')no-repeat center;
    background-size: contain;
    margin-right: 50px;
}
.top_row{
    position: absolute;
    top: 4px;
    left: 0;
    right: 0;
    height: 75px;
}
.bottom_row{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 75px;
}
.day{
    position: absolute;
    width: 100px;
}
.day p{
    font-family: "MPBSC", sans-serif;
    font-size: 10px;
    line-height: 12px;
    margin: 4px 0;
}
.day p a{
    color: #000 !important;
    text-decoration: none !important;
    border-bottom: 1px #ba0023 solid;
    font-style: normal !important;
    font-family: "MPBSC", sans-serif !important;
    margin: 0 3px;
}
.day span{
    display: block;
    font-family: "MPBSC", sans-serif;
    font-size: 10px;
    line-height: 12px;
    margin: 8px 0;
    color: #ba0023;
}
.top_row .day{
    bottom: 0;
}
.top_row .day:nth-child(1){
    left: 0;
}
.top_row .day:nth-child(2){
    left: 142px;
}
.top_row .day:nth-child(3){
    left: 281px;
}
.top_row .day:nth-child(4){
    left: 421px;
}
.top_row .day:nth-child(5){
    left: 563px;
}
.top_row .day:nth-child(6){
    left: 701px;
}
.bottom_row .day{
    top: 0;
}
.bottom_row .day:nth-child(1){
    left: 72px;
}
.bottom_row .day:nth-child(2){
    left: 212px;
}
.bottom_row .day:nth-child(3){
    left: 353px;
}
.bottom_row .day:nth-child(4){
    left: 491px;
}
.bottom_row .day:nth-child(5){
    left: 632px;
}
.timeline_source{
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    font-family: "MPLI", sans-serif;
    font-size: 10px;
    line-height: 12px;
}
.timeline_source a{
    color: #000;
    border-bottom: 1px #ba0023 solid;
    text-decoration: none;
}
#a1_9, #a1_10{
    padding-top: 75px;
}
.list{
    display: block;
    margin-bottom: 15px;
}
.list p{
    padding-left: 23px;
    background: url('../img/red_circle.png')no-repeat left 3px;
    background-size: 16px auto;
    margin: 0;
}
.checklist{
    display: block;
}
.check_blk{
    display: block;
    position: relative;
    margin-bottom: 20px;
    cursor: pointer;
}
.check_blk:before{
    content: "";
    width: 13px;
    height: 13px;
    background: #fff;
    position: absolute;
    top: 11px;
    left: -26px;
}
.check_blk.checked:after{
    content: "";
    width: 17px;
    height: 17px;
    background: url('../img/galochka_r.png')no-repeat;
    position: absolute;
    top: 4px;
    left: -24px;
    background-size: cover;
}
#article_2 .check_blk.checked:after{
    content: "";
    width: 17px;
    height: 17px;
    background: url('../img/2broker-210.png')no-repeat;
    position: absolute;
    top: 4px;
    left: -24px;
    background-size: cover;
}
#article_3 .check_blk.checked:after{
    content: "";
    width: 17px;
    height: 17px;
    background: url('../img/b2broker-39.png')no-repeat;
    position: absolute;
    top: 4px;
    left: -24px;
    background-size: cover;
}
.check_blk>span{
    font-family:"MinB", sans-serif;
    font-size: 40px;
    line-height: 48px;
    display: inline-block;
    vertical-align: top;
    color: #fff;
    width: 44px;
}
.check_blk .check_descr{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 48px);
}
.check_blk .check_descr p{
    display: inline-block;
    background: #fff;
    color: #000;
    margin-top: 11px;
    padding: 0 3px;
}
.check_blk .check_descr span{
    font-size: 15px;
    line-height: 15px;
    font-family: "MPL", sans-serif;
    display: none;
    color: #fff;
}
.check_blk.checked .check_descr span{
    display: block;
}
.check_blk.checked .check_descr span a{
    color: #ba0023;
}
#article_2 .check_blk.checked .check_descr span a{
    color: #5959ff;
}
#article_3 .check_blk.checked .check_descr span a{
    color: #09b892;
}
#a1_11{
    padding-top: 45px;
}
.key_blk{
    text-align: center;
    padding: 155px 0 65px 0;
    margin-top: -115px;
}
.key_blk img{
    width: 200px !important;
}
.white_section + .white_section{
    padding-top: 45px;
}
.made_by{
    margin: 50px 0 125px 0;
}
.made_by span{
    display: block;
    font-family: "MPLI", sans-serif;
    font-size: 10px;
    line-height: 12px;
}
.made_by span.flakes{
    text-align: center;
    margin-bottom: 20px;
}
.made_by span a{
    color: #ba0023;
    text-decoration: none;
}
.made_by span a:hover{
    text-decoration: underline;
}
.article_subscribe{
    display: block;
    width: 384px;
    position: relative;
}
.article_subscribe:before{
    content: "";
    position: absolute;
    top: 0;
    left: -26px;
    width: 13px;
    bottom:0;
    background: #09b892;
}
.article_subscribe p{
    font-family: "MPR", sans-serif;
    font-size: 13px;
    line-height: 15.6px;
}
.article_subscribe input{
    display: block;
    width: calc(100% - 37px);
    height: 27px;
    padding: 0 27px 0 10px;
    background: #1f1f1f;
    border: none;
    outline: none;
    color: #fff;
}
.article_subscribe button{
    position: absolute;
    width: 27px;
    height: 27px;
    background: transparent;
    right: 0;
    top: 28px;
    border: none;
    outline: none;
    cursor: pointer;
}
.article_subscribe button:after{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent #09b892;
    position: absolute;
    top: 10px;
    left: 12px;
}
.article_bottom_links{
    display: block;
    margin-top: 30px;
}
.article_bottom_links a{
    display: inline-block;
    vertical-align: top;
    line-height: 25px;
    height: 25px;
    border: 1px #1f1f1f solid;
    text-align: center;
    font-family: "MPB", sans-serif;
    font-size: 13px;
    width: 158px;
    margin-right: 20px;
    cursor: pointer;
    text-decoration: none;
}
.article_bottom_links a:first-child{
    color: #fff;
    background: #1f1f1f;
}
.article_bottom_links a:last-child{
    color: #09b892;
    background: #fff;
}
.section_footer{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 70px;
    background: #1f1f1f;
    display: none;
}
#a2_3, #a2_5, #a2_6, #a2_7, #a3_3, #a3_4, #a3_5, #a3_6, #a3_8{
    padding-top: 30px;
}
#a2_1{
    padding-top: 0
}
#a3_5{
    padding-bottom: 35px;
    padding-top: 90px;
}
#a2_2, #a3_2, #a3_7{
    padding-top: 90px;
    padding-bottom: 35px;
}
#a3_2{
    padding-bottom: 0;
}
#a3_3{
    padding-top: 45px;
}
#a2_4{
    padding: 100px 0 0 0;
}
#a2_4 h3{
    margin-bottom: 35px;
}
#a2_4 p{
    margin-bottom: 23px;
    margin-top: 7px;
}
#a2_4 p:last-child{
    margin-bottom: 0;
}
#a2_4 span{
    display: inline-block;
    font-size: 15px;
    line-height: 19px;
    font-family: "MPL", sans-serif;
    color: #000;
    background: #fff;
    padding: 0 3px;
}
#a2_8{
    padding-top: 110px;
    padding-bottom: 80px;
}
#a2_9 .inner_wrap{
    margin-top: -115px;
}
#a3_8 .inner_wrap{
    margin-top: -143px;
}
.trouble_blk{
    display: block;
    position: relative;
    margin-bottom: 15px;
}
.trouble_blk:nth-of-type(1):after{
    content: "";
    width: 58px;
    height: 55px;
    background: url('../img/2broker-23.png')no-repeat center;
    background-size: contain;
    position: absolute;
    top: 0;
    left: -88px;
}
.trouble_blk:nth-of-type(2):after{
    content: "";
    width: 58px;
    height: 64px;
    background: url('../img/2broker-24.png')no-repeat center;
    background-size: contain;
    position: absolute;
    top: 0;
    left: -88px;
}
.trouble_blk:nth-of-type(3):after{
    content: "";
    width: 58px;
    height: 78px;
    background: url('../img/2broker-25.png')no-repeat center;
    background-size: contain;
    position: absolute;
    top: 0;
    left: -88px;
}
.trouble_blk:nth-of-type(4):after{
    content: "";
    width: 58px;
    height: 64px;
    background: url('../img/2broker-26.png')no-repeat center;
    background-size: contain;
    position: absolute;
    top: 0;
    left: -88px;
}
.trouble_blk span{
    color: #5959ff;
    font-family:"MPSB", sans-serif;
}
.img_center_4{
    display: block;
    padding: 30px 0 65px 0;
    position: relative;
    text-align: center;
}
.img_center_4:after{
    content: "";
    width: 100%;
    height: 108px;
    left: 0;
    bottom: 0;
    background: url('../img/separator.png')repeat-x left bottom #ececec;
    position: absolute;
}
.img_center_4 img{
    width: 532px;
    position: relative;
    z-index: 1;
}
.img_center_5{
    display: block;
    padding: 40px 0 148px 0;
    position: relative;
    text-align: center;
    overflow: hidden;
}
.img_center_5 img{
    width: 588px;
    position: relative;
    z-index: 1;
}
.img_center_5:before{
    content: "";
    width: 50%;
    height: 126px;
    left: 0;
    bottom: 100px;
    background: #ececec;
    position: absolute;
}
.img_center_5:after{
    content: "";
    width: 60%;
    height: 126px;
    right: -10%;
    bottom: 100px;
    background: #ececec;
    position: absolute;
    transform-origin: top left;
    transform: rotate(8deg);
}
.processing_col{
    width: 205px;
    display: inline-block;
    vertical-align: top;
    margin-top: 40px;
}
.processing_col:first-of-type{
    margin-right: 23px;
}
.processing_blk{
    display: block;
    padding: 38px 0 19px 0;
    margin-bottom: 36px;
    position: relative;
    -webkit-box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.2);
    box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.2);
}
.processing_blk p{
    margin: 0;
}
.processing_blk img{
    position: absolute;
    left: 0;
}
.processing_col:first-of-type .processing_blk:first-of-type img{
    top: -16px;
    width: 98px;
}
.processing_col:first-of-type .processing_blk:last-of-type img{
    top: -23px;
    width: 135px;
}
.processing_col:last-of-type .processing_blk:first-of-type img{
    top: -11px;
    width: 107px;
}
.processing_col:last-of-type .processing_blk:last-of-type img{
    top: -8px;
    width: 114px;
}
#a3_3 h3{
    margin-bottom: 30px;
}
#a3_3 p{
    margin-bottom: 25px;
}
#a3_3 span{
    padding: 0 3px;
    background: #fff;
    color: #000;
}
#a3_3 p img{
    float: left;
}
#a3_3 p:nth-of-type(1) img{
    width: 104px;
    margin: 0 14px 9px -30px;
}
#a3_3 p:nth-of-type(2) img{
    width: 87px;
    margin: 0 19px 9px -22px;
}
#a3_3 p:nth-of-type(3) img{
    width: 106px;
    margin: 0 13px 9px -31px;
}
#a3_4 h4{
    color: #09b891;
    font-family:"MPSB", sans-serif;
    font-size: 15px;
    line-height: 19px;
    margin-bottom: 0;
}
#a3_4 h3{
    margin-bottom: 30px;
}
#a3_4 .img_center_3{
    margin: 25px 0;
}
#toggle_mobile_nav {
    display: inline-block !important;
    margin: 4px 20px 0 10px;
    padding: 0 !important;
    position: absolute;
    height: 20px;
    width: 35px !important;
    background: transparent;
    right: 50px;
    top: 20px;
    cursor: pointer;
}
#toggle_mobile_nav:before, #toggle_mobile_nav:after {
    background: #fff;
    backface-visibility: hidden;
    content: "";
    height: 2px;
    left: 0;
    transition: 0.75s;
    width: 35px;
    cursor: pointer;
}
#toggle_mobile_nav:before {
    box-shadow: #fff 0 9px 0 0;
    position: absolute;
    top: 0;
}
#toggle_mobile_nav:after {
    position: absolute;
    top: calc(100% - 2px);
}
#toggle_mobile_nav.active:before {
    box-shadow: transparent 0 0 0 0;
    top: 50%;
    transform: rotate(225deg);
    /*background: #e2a819;*/
}
#toggle_mobile_nav.active:after {
    top: 50%;
    transform: rotate(315deg);
    /*background: #e2a819;*/
}
.navbar{
    position: fixed;
    top: 70px;
    right: -300px;
    width: 180px;
    padding: 20px;
    background: #d0cdd0;
    z-index: 999;
}
.navbar a{
    display: block;
    color: #000;
    font-family:"MPB", sans-serif;
    font-size: 15px;
    line-height: 19px;
    margin-bottom: 20px;
    text-decoration: none;
}
.navbar a.current, .navbar a:hover{
    text-decoration: underline;
}
.main_mob{
    display: none;
}
@media (min-width: 1200px) {
    section{
        transform-origin: top center;
        transform: scale(1.5);
    }
    body{
        overflow-x: hidden;
    }
}
@media (max-width: 1440px) {
    h1{
        font-size: 36px;
        line-height: 42px;
    }
    main p{
        font-size: 20px;
        line-height: 22px;
        top: 179px;
    }
}
@media (max-width: 1366px) {
    h1{
        font-size: 36px;
        line-height: 42px;
    }
    main p{
        font-size: 16px;
        line-height: 18px;
        top: 179px;
    }
    .cell_inner_bottom.red:after{
        content: "";
        position: absolute;
        left: -23%;
        top: -44%;
        width: 80%;
        height: 80%;
        background: url(../img/red.png)no-repeat center;
        /* transform: rotate(-45deg); */
        background-size: 80% auto;
        transform: scaleX(1) scaleY(1.3) scaleZ(2) rotateX(8deg) rotateY(-4deg) rotateZ(17deg);
    }
}
@media (max-width: 1280px) {
    main p{
        font-size: 16px;
        line-height: 18px;
    }
}
@media (max-width: 1023px) {
    #mono_field{
        display: none;
    }
    h1, main>p{
        position: static;
        margin-left: 50px;
        width: 80%;
        max-width: 80%;
    }
    main{
        height: auto;
        overflow: auto;
        padding-bottom: 30px;
    }
    .main_socials_subscribe{
        position: static;
        margin-top: 30px;
        margin-right: 50px;
    }
    .main_mob{
        display: block;
        text-align: center;
        margin: 20px 0;
    }
    .mob_field{
        display: block;
        border: #000 solid;
        height: 250px;
        width: 400px;
        margin: 0 auto;
        background: #dbd8db;
        position: relative;
        border-width: 2px 2px 0 2px;
    }
    .mob_field:last-child{
        border-width: 2px;
    }
    .mob_field_top{
        width: 25%;
        border-right: 2px #000 solid;
        height: 100%;
    }
    .mob_field.red .mob_field_top{
        background: #09b891;
    }
    .mob_field.square_cell .mob_field_top{
        background: #ba0023;
    }
    .mob_field.green .mob_field_top{
        background: #5959ff;
    }
    .mob_field.red:after{
        content: "";
        position: absolute;
        width: 250px;
        height: 300px;
        background: url('../img/mi3c.png')no-repeat center;
        background-size: 70% auto;
        top: -25px;
        left: 25%;
        transform: rotate(-90deg);
    }
    .mob_field.red:before{
        content: "";
        position: absolute;
        width: 100px;
        height: 100px;
        background: url('../img/red.png')no-repeat center;
        background-size: 70% auto;
        top: 0;
        left: 0;
    }
    .mob_field.square_cell:after{
        content: "";
        position: absolute;
        width: 250px;
        height: 300px;
        background: url('../img/mi1c.png')no-repeat center;
        background-size: 100% auto;
        top: -25px;
        left: 25%;
        transform: rotate(-90deg);
    }
    .mob_field.square_cell:before{
        content: "";
        position: absolute;
        width: 100px;
        height: 100px;
        background: url('../img/yel.png')no-repeat center;
        background-size: 70% auto;
        top: 0;
        left: 0;
    }
    .mob_field.green:after{
        content: "";
        position: absolute;
        width: 250px;
        height: 300px;
        background: url('../img/mi2c.png')no-repeat center;
        background-size: 70% auto;
        top: -25px;
        left: 25%;
        transform: rotate(-90deg);
    }
    .mob_field.green:before{
        content: "";
        position: absolute;
        width: 100px;
        height: 100px;
        background: url('../img/green.png')no-repeat center;
        background-size: 70% auto;
        top: 0;
        left: 0;
        transform: rotate(270deg);
    }
}
@media (max-width: 800px) {
    .outer_wrap{
        width: 100%;
    }
    img{
        max-width: 100%;
    }
    body{
        overflow-x: hidden;
    }
    .inset_1{
        margin-left: 0;
    }
    .pic_1{
        margin: 0 10px 10px 0;
    }
    .inset_2, .inset_3, .inset_5{
        position: static;
    }
    .quote_shape, .inset_4{
        margin-right: 0;
    }
    .table_col{
        word-break: break-word;
    }
    .quoted_txt:after{
        display: none;
    }
    .article_nav{
        display: none !important;
    }
    .trouble_blk:after{
        display: none;
    }
}
@media (max-width: 500px) {
    .inset_1{
        text-align: left;
		float: none;
		display: block;
    }
    .inset_2, .inset_3{
        border: none;
    }
    #a3_2{
        padding: 0;
    }
    #a3_3{
        padding-top: 90px;
    }
    .main_socials_subscribe{
        margin-left: 20px;
    }
    .main_socials_subscribe .socials a{
        margin-left: 0;
        margin-right: 10px;
    }
    .main_socials_subscribe .socials, .main_socials_subscribe .subscribe{
        float: none;
    }
    .table_col{
        font-size: 14px;
    }
    .main_socials_subscribe .subscribe span{
        display: block;
        margin-bottom: 5px;
        text-align: left;
    }
    .main_socials_subscribe .subscribe button{
        right: auto;
        left: 208px;
    }
    .mob_field{
        height: 180px;
        width: 300px;
    }
    .mob_field.red:after, .mob_field.green:after, .mob_field.square_cell:after{
        width: 180px;
        height: 200px;
        top: -8px;
        left: 29%;
    }
    header a#fl_logo, a#fl_logo_a1, a#fl_logo_a2, a#fl_logo_a3{
        margin: 0 0 0 10px;
        padding-top: 21px;
    }
    #toggle_mobile_nav{
        right: -10px;
    }
    h1, main>p {
        position: static;
        margin-left: 20px;
        width: calc(100% - 40px);
        max-width: 100%;
    }
    #a2_1 .img_center_2{
        padding-bottom: 0;
    }
}
@media (max-width: 437px) {
    .inner_wrap{
        width: 80%;
        margin: 0 10%;
    }
    img{
        max-width: 100%;
    }
    body{
        overflow-x: hidden;
    }
    .quote_shape{
        margin-bottom: -30px;
        transform: scale(.7);
        transform-origin: top left;
        float: none;
    }
    .inset_4{
        display: none;
    }
    .article_subscribe{
        width: 100%;
    }
    .article_subscribe button{
        top: auto;
        bottom: 0;
    }
    .article_bottom_links a{
        font-size: 10px;
        width: 46%;
        margin-right: 2%;
    }
    .timeline_wrap{
        padding: 0;
    }
    .timeline{
        height: auto;
        display: block;
        padding: 0;
    }
    .timeline .circle{
        width: 100%;
        display: block;
        position: relative;
        margin-bottom: 68px;
    }
    .bottom_row + .circle{
        padding-top: 45px;
        background-position: center bottom;
        background-size: 16px;
    }
    .top_row {
        position: absolute;
        top: 0;
        left: 0;
        right: auto;
        height: 100%;
        width: calc(50% - 20px);
    }
    .bottom_row {
        position: absolute;
        top: 124px;
        left: auto;
        right: 0;
        height: 100%;
        width: calc(50% - 20px);
    }
    .day {
        position: static;
        width: 100px;
    }
    .top_row .day {
        bottom: 0;
        text-align: right;
        margin: 0 0 100px 0;
        float: right;
    }
    .top_row .day:nth-child(4) {
        margin-bottom: 112px;
    }
    .bottom_row .day {
        top: 0;
        margin-bottom: 112px;
    }
    .timeline_wrap:after{
        content: "";
        height: auto;
        border-right: 2px #c5c5c5 dashed;
        position: absolute;
        width: 2px;
        left: calc(50% - 2px);
        top: 92px;
        bottom: 0;
    }
    .timeline_wrap h4{
        font-family: "MPLI", sans-serif;
        margin: -25px 0 26px 6px;
        display: block;
        font-size: 15px;
        line-height: 19px;
        color: #ba0023;
    }
    .timeline_source{
        position: absolute;
        right: 19px;
        text-align: right;
        top: auto;
        font-family: "MPLI", sans-serif;
        font-size: 10px;
        line-height: 12px;
        bottom: 70px;
    }
    header a#fl_logo img, a#fl_logo_a1 img, a#fl_logo_a2 img, a#fl_logo_a3 img{
        height: 24px;
    }
    header a#b2b_logo img, a#b2b_logo_a1 img, a#b2b_logo_a2 img, a#b2b_logo_a3 img{
        height: 23px;
    }



}